/* === Navigation2a === */

#Navigation2a {
}
#Navigation2a ul.ksHorizontal {
	text-align: center;
}
#Navigation2a ul.ksHorizontal li {
	/*float: left;*/
	display: inline-block;
	padding: 5px 20px !important;
	margin: 0;
	position: relative;
	list-style: none;
	z-index: 60;
	height: 13px;
	border-right: 1px solid #B7B9D0;
	zoom: 1;
	*display: inline;
}
#Navigation2a ul.ksHorizontal li a {
	display: block;
	color: #0F1761;
	font: bold 12px arial;
}
#Navigation2a ul.ksHorizontal li:hover, #Navigation2a ul.ksHorizontal li.sfhover {
}
#Navigation2a ul.ksHorizontal li:hover a, #Navigation2a ul.ksHorizontal li.sfhover a {
	color: #B9B27D;
}
#Navigation2a ul.ksHorizontal li ul.ksnav {
	z-index: 80;
	position: absolute;
	display: none;
	left: -20px;
	padding: 10px 0 0 0;
}
#Navigation2a ul.ksHorizontal li:hover ul.ksnav, #Navigation2a ul.ksHorizontal li.sfhover ul.ksnav {
	display: block;
}
#Navigation2a ul.ksHorizontal li:hover ul.ksnav li.features span.navtop, #Navigation2a ul.ksHorizontal li:hover ul.ksnav li.features span.navbtm {
	display: none;
}
#Navigation2a ul.ksHorizontal li:hover ul.ksnav li.features span.navbtm {
	display: none;
}
#Navigation2a ul.ksHorizontal li:hover ul.ksnav li.features .ksdropDown,
#Navigation2a ul.ksHorizontal li.sfhover ul.ksnav li.features .ksdropDown, 
.ksDropDownRight {
	display: block;
	width: 224px;
	background: #fff;
	-moz-box-shadow: 0 0 3px #666;
	-webkit-box-shadow:  0 0 3px #666;
	box-shadow:  0 0 3px #666;
	/* For IE 8 */
	-ms-filter: "progid: DXImageTransform.Microsoft.Shadow(Strength=3, Direction=0, Color='#aaa')";
	/* For IE 5.5 - 7 */
	filter: progid: DXImageTransform.Microsoft.Shadow(Strength=3, Direction=0, Color='#aaa');
}
#Navigation2a ul.ksHorizontal li ul.ksnav li.features {
	border: 0;
}
#Navigation2a ul.ksHorizontal li ul.ksnav li.features ul, #Navigation2a ul.ksHorizontal li ul.ksnav li.lastmenu ul {
	padding: 5px 20px;
}
#Navigation2a ul.ksHorizontal li ul.ksnav li.features ul li, #Navigation2a ul.ksHorizontal li ul.ksnav li.lastmenu ul li {
	display: inline;
	border: 0;
	text-align: left;
	background: none;
	padding: 0;
}
#Navigation2a ul.ksHorizontal li ul.ksnav li.features ul li:hover {
}
#Navigation2a ul.ksHorizontal li ul.ksnav li.features ul li a, #Navigation2a ul.ksHorizontal li ul.ksnav li.lastmenu ul li a {
	display: block;
	color: #0F1761;
	font: normal 13px/16px arial;
	padding-bottom: 6px;
	margin: 0;
	border-bottom: 1px solid #B7B9D0;
}
#Navigation2a ul.ksHorizontal li ul.ksnav li.features ul li a.lastsubmenu, #Navigation2a ul.ksHorizontal li ul.ksnav li.lastmenu ul li a.lastsubmenu {
	border: none;
	padding: 0;
 
}
#Navigation2a ul.ksHorizontal li ul.ksnav li.features ul li a:hover, #Navigation2a ul.ksHorizontal li ul.ksnav li.lastmenu ul li a:hover {
	color: #A59C66;
}
/* ==== right Align ==== */

#Navigation2a ul.ksHorizontal li:hover ul.ksnav li.lastmenu span.navtop {
	display: none;
}
#Navigation2a ul.ksHorizontal li:hover ul.ksnav li.lastmenu span.navbtm {
	display: none;
}
#Navigation2a ul.ksHorizontal li ul.ksnav li.lastmenu {
	border: 0;
	margin: 0 0 0 -120px;
}

#Navigation2a ul.ksHorizontal li ul.ksnav li.lastmenu ul li {
	text-align: right;
}
